<STYLE>
<!--
BODY { }
BODY { font-family :  Verdana, Arial, Helvetica, "sans-serif" ; 
font-size : 10pt ;  font-weight : bolder ; color : #000066 ; 
background-color : #FFFFFF }

A:link { color : #3300FF ; font-size : 10pt ;  text-decoration : underline }
A:visited { color : #993399 ; font-size : 10pt ;  text-decoration : underline }
A:hover { color : #FF0099 ; font-size : 10pt ;  text-decoration : none }
A:active { color : #990000 ; font-size : 10pt ;  text-decoration : underline }

TABLE { font-family :  Verdana, Arial, Helvetica, "sans-serif" ; 
font-size : 10pt ; color : #000066 ; line-height : 12pt }

.highlight { font-family :  "Times New Roman", Times, serif ; font-size : 14pt ;  color : #FF0000 ; line-height : 12pt }

.quote { font-family : "Times New Roman", Times, serif ; 
font-size : 12pt ;  color : #FF0000 }

.borderh { border-width : thin ; border-color : #6600CC ; 
border-style : groove ; font-family : "Times New Roman", 
Times, serif ; font-size : 15pt ;  color : #FF0000}

-->
</STYLE>
